Subject: RAMP NOTES

From: "J. C. (Jay) Diepenbrock ((919)-543-8804)" <[email-masked]>
Date: Wed, 2 Feb 94 08:24:09 EST

Hello IBIS folks,

I'd like to add my two cents to Bob Ross' comments on the above.  Bob's
approach of scaling the ramp rate by 0.6 to obtain the 0-100% rise/fall
time from the present 20-80% rise/fall times in the IBIS 1.1 specification
value makes the assumption that the waveforms are perfectly trapezoidal in
nature.  That is anything but the case in most real circuits, where the
edges are rounded, and will result in very pessimistic (fast) 0-100% rise
and fall times.  If you want 20-80% numbers, measure those, if you want
0-100% numbers, measure those.  I would suggest that due to the shape of
the waveforms the 0-100% rise/fall times are not terribly useful for the
purpose of signal integrity analysis; in fact, I'm curious as to how the
spec. ended up at 20-80%, since the generally accepted method for measuring
rise and fall times in hardware is from 10 to 90% or vice versa.

Jay Diepenbrock